<?php error_reporting(0);

include ("../../include/db.php");
ob_start();
session_start();
$user_id = $_SESSION['login_user_id'];
$action = $_GET['action'];
$id_main=$_POST['main_id'];
$jobcard_no=$_POST['jobcard_no'];
// echo $jobcard_no;
$app=1;
switch ($action) {
	case "SUBMIT":
			$test1=mysql_query("update jobcard_main set approval_status = '$app' where main_id = $id_main");
			// echo "update jobcard_main set approval_status = '$app' where main_id = $id_main";
	}
?>